{
  "profiles": {
    "ArtikelUpdateOpencart": {
      "commandName": "Project",
      "commandLineArgs": "import-jarltech",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      }
    }
  }
}